
.btnArea{
	overflow:hidden;
	width:650px;
	margin:20px auto 0;
}
.btnArea .msgoBtn{
	float:left;
}
.btnArea .idBtn{
	float:right;
}
.telArea{
	margin-top: 20px;
	background: #fafaff;
	border: 1px solid #dcdce6;
	padding: 10px 15px;
	overflow:hidden;
	line-height:200%;
}
.telArea dt{
	float:left;
	clear:both;
	width:130px;
}
.telArea dd{
	float:left;
	width:550px;
}
/* ---------------------------------------------------------
	select.php
----------------------------------------------------------*/
.indent{
	text-indent:-1rem;
	margin-left:1rem;
}
.topText{
	margin-top:15px;
}
.redLine{
	border-bottom:1px dotted #dc2828;
}


.attentionArea{
	text-align:center;
	font-size:16px;
	margin-top:30px;
}
.attentionArea .error{
	display:none;
	color:#dc2828;
}
.attentionArea .conf{
	display:none;
	color: #ff782d;
}
.selectBox{
	padding-top:30px;
}
.selectBox .title{
	font-size:16px;
	padding-bottom:10px;
}
.selectBox .selectArea{
	background: #fafaff;
	border: 1px solid #dcdce6;
	padding: 15px;
	margin-top: 0px;
}
.selectBox .selectArea select{
	display:block;
	margin:0 auto;
	width:400px;
	height:26px;
}
.selectBox .selectArea{
	line-height:24px;
}
.selectBox .selectArea .error{
	display:none;
	color:#dc2828;
}
.selectBox .selectArea input[type=radio]{
	vertical-align:middle;
	margin:-2px 5px 0 0;
	line-height:24px;
}
.selectBox .selectArea input[type=text]{
	width:100%;
	height: 26px;
	line-height: 11px;
}
.selectBox .selectArea input[type=file]{
	width:80%;
	margin: 0 auto;
	background:#fff;
	margin-top:5px;
	display:block;
}
.selectBox .selectArea textarea{
	width:100%;
	height:200px;
}
.selectBox .selectArea .count{
	font-family: 'Play',"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	text-align:right;
}

table#environment{

}
table#environment tr{
}
table#environment th{
	width:170px;
	padding-bottom:8px;
}
table#environment td{
	width:170px;
}







.formBtn{
	text-align:center;
	margin:50px auto 0px;
}
.formBtn a{
	display:inline-block;
}








